From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 27 September 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.09.26.12.08.23032">yearning</a>:<BR>
awwww  I am thinking its about time!!  Happy happy for you!!  Let the good thoughts flow :)  I like that lingering feeling I get after reading it,,,, very nice!  thanks for sharing
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 27 September 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.09.26.12.08.23032">yearning</a>: This is a very heartfelt piece that speaks volumes to anyone who has experienced true love in their past. Big hugs headed your way!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 September 2006<P>

thanks lovewhispers and blakey...  wishing there was someone that had inspired...  alas, but no!  glad it gave you warm feelings though lovewhispers.  and, blakey... yes, it may have been a long long long time ago now, but those are memories one just does not ever forget!  ahhhh, someday again if i am lucky!!!<BR>
<BR>
ali: <a href="/blend/wv.cgi?id=2006.09.26.23.12.11442">Anything</a> IS wonderful.  very nice indeed.<BR>
<BR>
darwin: <a href="/blend/wv.cgi?id=2006.09.26.19.13.20809">see dick run</a> BRAVO!!  and ouch at the same time!  this is good stuff!<BR>
<BR>
annski:  <a href="/blend/wv.cgi?id=2006.09.26.14.48.13679">tired of being a doormat</a> i just love (and identify) with this title.<BR>
<BR>
sergey b-l, about <a href="/blend/wv.cgi?id=2006.09.24.14.23.28286">five minutes</a>: welcome to the blender...  many hopes you will find peace here.
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 27 September 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.09.26.02.32.10605">TALK STORY</a>:<BR>
<BR>
Oh, fair pieces pieced unsquarely<BR>
yet laps upon itself so well<BR>
it laps up on me, oh.
<HR>